cd "C:\Users\julian\Documents\Dropbox\Peer Review Projekte\leeds paper\Energy Reports\supplementary material"
clear

use choiceprob_analysis //load Data
label variable RPLCP "RPL Choice Probability"
label variable LCMCP "LCM Choice Probability"
drop if odd==1
regress RPLCP LCMCP  //regress RPL Choice Probabilities on LCL Choice Probabilities

graph twoway (lfitci RPLCP LCMCP) (scatter RPLCP LCMCP) ,title("Comparison of Choice Probabilities") ytitle("RPL Choice Probability")
graph export "C:\Users\julian\Documents\Dropbox\Peer Review Projekte\leeds paper\Energy Reports\comparisonCP.eps" ,replace 

kdensity RPLCP, addplot (kdensity LCMCP) xtitle ("Choice Probability") 

